import * as React from "react";
const FormControlContext = /* @__PURE__ */ React.createContext(void 0);
if (process.env.NODE_ENV !== "production") {
  FormControlContext.displayName = "FormControlContext";
}
export {
  FormControlContext as default
};
